@charset "utf-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
body {
	color: #454545;
	font-size: small;
	font-family: Verdana, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.2em;
	background: #fff;
}

a:link {color: #454545; text-decoration: underline;}

a:visited {color: #454545; text-decoration: none;}

a:hover {color: #454545; text-decoration: none;}

a:active {color: #454545; text-decoration: underline;}



.box_l{
	float: left;
	}

.box_r{
	float: right;
	}

.txt_c{
	text-align: center;
	}

/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
/* clearfix */
.hoge:after {
    content: "."; 
    display: block; 
    height: 0; 
    font-size: 0;	
    clear: both; 
    visibility: hidden;
}


/* -----------------------------------------------------------
	#page
	
----------------------------------------------------------- */
#page {
	margin: 0 auto;
	width: 100%;
	text-align: left;
}


/* -----------------------------------------------------------
	#header
	　ヘッダー	
----------------------------------------------------------- */
#header {
}

/*	#hnav
-----------------------------------------------------------*/

#hnav{
	overflow: hidden;
	clear: both;
	width: 960px;
	margin: 0 auto 22px;
	}

/*ロゴ*/

#hnav #logo{
	margin-top: 10px;
	width: 550px;
	}
	
#hnav #logo .txt_logo{
	overflow: hidden;
	clear: both;
	margin-bottom: 6px;
	}

#hnav #logo .txt_logo .txt_com{
	margin-left: 8px;
	width: 390px;
	}

/* #unav */

#hnav #unav{
	width: 392px;
	}

#hnav #unav ul{
	overflow: hidden;
	clear: both;
	margin-bottom: 20px;
	}

#hnav #unav ul li{
	padding-left: 15px;
	}

#hnav #unav .img_h_tel{
	margin-top: 5px;
	}


/*	#gnav		グローバルメニュー(横バージョン)
----------------------------------------------------------- */
#header .gnav_wrap {
	width: 100%;
	height: 67px;
	border-bottom: 1px dotted #654b05;
}

#header .gnav_wrap2 {
	width: 100%;
	height: 57px;
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/bg_gnav-1.gif) repeat top;
}

#header #gnav {
	margin: 0 auto;
	width: 960px;
	height: 67px;
}

#header #gnav li {
	float: left;
}

#header #gnav li a {
	padding-top: 67px;
	height: 0;
	display: block;
	overflow: hidden;
}

#header #gnav li.gnav_ren a {
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/gnav_ren.gif) no-repeat 0 0;
	width: 108px;
}

#header #gnav li.gnav_jr a {
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/gnav_jr.gif) no-repeat 0 0;
	width: 110px;
}

#header #gnav li.gnav_are a {
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/gnav_are.gif) no-repeat 0 0;
	width: 114px;
}

#header #gnav li.gnav_lis a {
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/gnav_lis.gif) no-repeat 0 0;
	width: 116px;
}

#header #gnav li.gnav_flo a {
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/gnav_flo.gif) no-repeat 0 0;
	width: 138px;
}

#header #gnav li.gnav_buy a {
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/gnav_buy.gif) no-repeat 0 0;
	width: 181px;
}

#header #gnav li.gnav_own a {
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/gnav_own.gif) no-repeat 0 0;
	width: 193px;
}

#header #gnav li.gnav_cor a {
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/gnav_cor.gif) no-repeat 0 0;
	width: 118px;
}


/* ホバーとアクティブ状態 */
#header #gnav li a:hover,
#rooms #header #gnav li.gnav_roo a,
#hotspring #header #gnav li.gnav_hot a,
#dishes #header #gnav li.gnav_dis a,
#facilities #header #gnav li.gnav_fac a{
	background-position: 0 -67px;
}




/* -----------------------------------------------------------
	#contents
	　コンテンツ	
----------------------------------------------------------- */
#contents_wrap {
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/bg_page.gif) repeat;
	padding: 16px 0 25px 0;
	clear: both;
	}
#homepage #contents_wrap {
	height: 2000px;
	margin-bottom: 30px;
	}


#contents {
	margin: 0 auto;
	width: 960px;
	overflow: hidden;
}


/* -----------------------------------------------------------
	#main　メイン
----------------------------------------------------------- */
#main {
	width: 685px;
	float: left;
}

/*	.topicpath		パンクズ
----------------------------------------------------------- */

#topicpath{
	width: 960px;
	margin: 10px auto 15px auto;
	overflow: hidden;
	height: 1;
	}
#topicpath ul{
	float: left;
	overflow: hidden;
	}
#topicpath ul li{
	float: left;
	margin: 0 0 0 10px;
	}
#topicpath ul li.ic_home{
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/ic_home-1.gif) no-repeat scroll left center transparent;
    padding: 0 0 0 23px;
	}


/* -----------------------------------------------------------
	#side　サイド
----------------------------------------------------------- */
#side {
	width: 250px;
	float: right;
}

#side .side_mem{
	border: 1px #000 solid;
	padding: 15px 19px;
	margin-bottom: 10px;
	}
#side .side_mem .txt_mem{
	padding-top: 9px;
	}

#side .bn_side{
	margin-bottom: 10px;
	}
	
#side .txt_rent{
	margin: -5px 0 15px 0;
	padding: 0 0 0 15px;
	background:url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/ic_rent.gif) no-repeat left 5px;
	}
	
#side #snav{
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/bg_side.gif) repeat;
	padding: 27px 0;
	margin-bottom: 10px;
	}

#side #snav ul{
	/*height: 100%;*/
	overflow: hidden;
	}

#side #snav ul li{
	line-height: 0;
	padding-bottom: 10px;
	}

#side #snav ul li img{
	vertical-align: top;
	}


#side #snav .img_dot{
	border-top: #3f3e36 1px dotted;
	width: 220px;
	margin: 0 auto 5px;
	/margin: 0 auto 0;
	}

/*---------------------------------------------------------
	#link_nav
	　フッター	
---------------------------------------------------------*/
#link_nav_wrap{
	clear: both;
	background: #e2e1d7;
	padding: 12px 0 0;
	/*margin-top: 30px;*/
	}

#link_nav{
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
	}

#link_nav ul{
	margin-right: 10px;
	float: left;
	}

#link_nav ul li{
	margin-bottom: 10px;
	line-height: 0;
	padding: 0;
	}
	
#link_nav ul.last{
	margin-right: -10px;
	}

/*---------------------------------------------------------
	#footer
	　フッター	
---------------------------------------------------------*/
#footer {
	margin: 0 auto;
	width: 100%;
	clear: both;
}

#footer .fnav_top_wrap{
	border-bottom: #e2e1d7 1px solid;
	overflow: hidden;
	padding: 8px 0;
	}

#footer #fnav_top{
	width: 960px;
	margin: 0 auto;
	}

#footer #fnav_top ul{
	overflow: hidden;
	clear: both;
	float: right;
	}
	
#footer #fnav_top ul li{
	float: right;
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/img_ln.gif) no-repeat left;
	margin: 0  0 0 15px;
	padding: 0 0 0 15px;
	}

#footer #fnav_top ul li.ic_home{
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/ic_home-1.gif) no-repeat left;
	padding: 0 0 0 23px;
	}

/*サイトマップ*/

#footer #fnav_bottom{
	overflow: hidden;
	clear: both;
	width: 960px;
	margin:15px auto;
	}

#footer #fnav_bottom ul{
	float: left;
	margin-right: 18px;
	color: #959595;
	}

#footer #fnav_bottom ul li{
	background: url(https://2102124.re-ws.jp/app/uploads/sites/1567/2026/07/ic_fnav-1.gif) no-repeat 0 0.55em;
	padding: 0 0 15px 10px;
	}

#footer #f_add{
	overflow: hidden;
	clear: both;
	width: 924px;
	margin: 0 auto;
	border: 5px solid #e5e5e5;
	padding: 13px 0 26px 26px;
	}

#footer #f_add .txt_f_logo{
	padding-top: 8px;
	line-height: 120%;
	}

#footer #f_add .f_tel{
	background: #f26304;
	padding: 13px 0 16px 36px;
	margin: 15px 0 0 0;
	}

#footer #f_add .txt_email{
	color: #FFF;
	padding-top: 3px;
	}
	
#footer #f_add .txt_email a{
	color: #FFF;
	}

#pagetop{
	float: right;
	}

#copyright{
	margin: 16px 0;
	text-align: center;
	font-size: 10px;
	}


/* -----------------------------------------------------------
	テーブル BASIC
----------------------------------------------------------- */
table.tbl_basic {
	
}

table.tbl_basic th {
	
}

table.tbl_basic td {
	
}





/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*: first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}